@charset "utf-8";
/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {padding: 0;margin: 0;} 
table {border-collapse: collapse;border-spacing: 0;} 
fieldset,img,abbr,acronym{border: 0;} 
address,caption,cite,code,dfn,em,th,var {font-weight: normal;font-style: normal;} 
ol,ul,li{list-style: none;} 
caption,th {text-align: left;} 
h1,h2,h3,h4,h5,h6 {font-weight: normal;font-size: 100%;} 
q:before,q:after {content:”;} 
body{background:#fff;font-size:12px;font-family:"SimSun","Arial Narrow";}
textarea {outline: none; resize: none; overflow:auto;}
img{vertical-align:middle;}
:focus{outline:0;}
.fix,.wrap960,.grid1,.grid1_1,.grid2,.grid3,.h2,.mod,.ad1,.ad2,.ad3{*zoom: 1;}
.fix:after,.wrap960:after,.grid1:after,.grid1_1:after,.grid2:after,.grid3:after,.h2:after,.mod:after,.ad1:after,.ad2:after,.ad3:after{content: "";visibility: hidden;display: block;height: 0;clear: both;}
a{color:#000; text-decoration:none;}a:hover{ color:#000;text-decoration:underline;}
a img {border: none;text-decoration: none;}
label, button,a {cursor: pointer;}
p{word-wrap:break-word;}
.clear{ clear:both; height:1px; overflow:hidden;}
/* 头尾 */
.header{ background:url(http://images.xdf.cn/custom/zhuanti/header_bg.png) repeat-x; height:29px; line-height:29px; color:#000}
.header .welcome{ float:left;}
.header .links{ float:right; background:url(http://images.xdf.cn/custom/zhuanti/header_bg.png) no-repeat -28px -30px; padding-left:35px;}
.warp960{width:960px; margin:0 auto; position:relative; text-align:left;}
.footer{ border-top:1px solid #dfdfdf; color:#a3a3a3; text-align:center; line-height:24px; margin:20px auto;}
.footer .wrap960,.footer .warp960{text-align:center}
.footer a{color:#a3a3a3;}
.footer .f_links{ margin:8px 0 30px;}
.footer .f_links a{ margin:0 10px; line-height:28px;}
/* 基础定义 */
.fw{ font-weight:bold !important;}
.fontA{ font-family:Arial !important;}
.fontMS{ font-family:"Microsoft Yahei" !important;}
.f14{ font-size:14px !important;}
.f16{ font-size:16px !important;}
.l18{ line-height:18px !important;}
.l22{ line-height:22px !important;}
.l24{ line-height:24px !important;}
.l26{ line-height:26px !important;}
.l28{ line-height:28px !important;}
.tMar10{ margin-top:10px !important;}
.lMar10{ margin-left:10px !important;}
.rMar10{ margin-right:10px !important;}
.bMar10{ margin-bottom:10px !important;}
.noMar{ margin:0px auto !important;}
.tPad10{ padding-top:10px !important;}
.lPad10{ padding-left:10px !important;}
.rPad10{ padding-right:10px !important;}
.bPad10{ padding-bottom:10px !important;}
.tlMar10{ margin:0 10px!important;}
.btMar10{ padding:10px 0 !important;}
.tlPad10{ padding:0 10px!important;}
.btPad10{ padding:10px 0 !important;}
.noPad{ padding:0px !important;}
.l22 li{ height:22px;}
.l24 li{ height:24px;}
.l26 li{ height:26px;}
.l28 li{ height:28px;}
.col_left,.col_right,.fl,.fr{ float:left; display:inline;} /* 左、中、右 */
.col_right,.fr{ float:right;}
/* 线样式 */
.dotLine{ height:1px; overflow:hidden; background:#ddd;}
/* 结构 1、grid1_1 为平分 之下只有grid_1;2、grid2 为左右 之下只有grid_1 33.3%,grid_2 66.6%;3、grid3 为左中右 之下三等分*/
.wrap960,.h2{ width:960px; margin:0 auto;}
.grid1,.grid1_1,.grid2,.grid3{ width:960px; margin:10px auto 0;}
.grid_1,.grid_2,.grid_3{ float:left;}
.grid1_1 .grid_1, .grid1_1 .grid_2{ width:50%;}
.grid2 .grid_2,.grid3 .grid_1,.grid3 .grid_2,.grid3 .grid_3{ width:33.3%;}
.grid2 .grid_1{ width:66.6%;}
.grid2 .grid_1 .grid_1_1{ float:left; width:33.3%;}
.grid2 .grid_1 .grid_1_2{ float:right; width:66.6%;}
/* 广告模块结构 */
.ad1,.ad2,.ad3{ width:960px; margin:10px auto 0;}
.adL,.adR,.adC{ display:inline; float:left;}
.ad2 .adL{ width:66.6%;}
.ad2 .adR,.ad3 .adC{ width:33.3%;}

/* banner 及 导航 */
/* banner */
.bannerMod{ position:relative; width:100%; min-height:36px; _height:36px;}
.bannerMod .wrap960{ position:relative;}
.logo{ position:absolute;}
.logo a{ float:left;}
.logo a.a1{ width:98px; height:40px; text-indent:-999px; overflow:hidden;}
.logo a.a2{font: 22px/24px "Microsoft Yahei";}
.logo a.a2 em{font-size:17px; font-weight:bold; background:#810000; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:0 2px; margin-left:2px; color:#fff;} 
.logo .logoAdde{ padding-left:5px;}
.chinese {display: block;font: 20px/28px "Microsoft Yahei";}
.english {font-size: 11px;}
.bannerMod .phone{ font-size: 14px;font-weight: bold;line-height: 20px;position: absolute; text-align:right; right:0; top:0}
/* 导航 */
.nav{ float:right; overflow:hidden;}
.nav li{ float:left; display:inline; margin:0 5px;}
/* 模块 */
.mod{ background:#fff; position:relative;}
.hd,.bd {clear: both;overflow: hidden;}
.hd .more,.h2 .more,.imore{ float:right; display:inline;} /* 标题上的更多 */
.imore{ text-indent:-999px;}
.bor{ border:1px solid #D1D1D1;}
.bor .hd{ position:relative;}
.hd .ico{ position:absolute; overflow:hidden;}
.hd2{ font-family:"Microsoft Yahei";}
/* inDic 代表内容区域要二分 */
.inDic .bd{*zoom:1;}
/* 模块外大标题 .h2*/
.h2 h2 {float:left;font: bold 24px/50px "Microsoft Yahei";}
/* 模块内小标题 .h3*/
.h3{}
/* 数字排行模块 */
.numText{ position:relative; overflow:hidden;_zoom:1;padding:0 10px 0 69px; margin-bottom:6px; }
.numText em.num{ position:absolute; overflow:hidden;left:0;top:0; display:block; width:69px; height:69px;font:italic 50px/45px Arial; color:#000}
.numText h3{ font:bold 14px/22px "宋体";}
.numText .aLists a{ float:left; display:inline; white-space:nowrap;}
/* 文字列表 */
.mod li,.tLists li{ overflow:hidden;}
.time,.adds,.auth{ float:right; display:inline;}/*列表右侧时间、地址、作者*/
/* 二分列 */
.tList2 li{ float:left; width:50%;display:inline;}
/* 三分列 */
.tList3 li{ float:left; width:33.3%;display:inline;}
/* 链接列 */
.aLists a{ margin:0 5px; float:left; display:inline; white-space:nowrap;}
/* 图文混排 图片左，标题简介文字右*/
.imgTxt,.imgTxt2{clear:both; overflow:hidden; *zoom:1;}
.imgTxt .pic,.imgTxt2 .pic,.txtImgMod .pic,.tImgMod .pic{ float:left; display:inline; margin:0 10px 0 0; text-align:center; overflow:hidden;}
.pic img{ display:block; margin:0 auto;}
.h4{}
/* 图文混排 标题上，图片左，简介文字右*/
.imgTxt2 .h4{ display:block;}
/* 图片与列表混排 */
.tImgMod ul{ float:left; display:inline;}
/* 图片列表 */
.imgLists li{ float:left; display:inline; overflow:hidden; width:20%;}
/* 三分列 */
.ilist3 li{ width:33.3%}
/* 二分列 */
.ilist2 li{ width:49.9%}
/* 选项卡 */
.tabs h2{ position:relative;}
.tabs h2 em.l,.tabs h2 em.r{ display:block; position:absolute; overflow:hidden}
.tabs h2 em.r{ right:0;}
.tabs h2 span{ display:inline-block; cursor:pointer;}
.tabs h2 span.class_mouse_on{ font-weight:bold;}
/* 模块 */
/* 学习中心分布模块 */
.areaMod{}
.areaMod .areaMore{ float:right;}
.areaMod .bd{ overflow:hidden;}
.areaMod .areaItem{ float:left; width:25%}
.areaMod h4{ font:bold 14px/24px "宋体";padding:0 20px; }
.areaMod ul{ padding:0 20px; }
.areaMod li{ line-height:22px; height:22px; overflow:hidden;}
.areaMod .borLR{ width:49.9%;}
.areaMod .borLR ul{ border-left:1px solid #ccc; border-right:1px solid #ccc;}
.areaMod .borLR li{ float:left; width:49.9%;}
/* 特色课程 */
.specMod .imgLists li{ width:24.9%;text-align:center;}
.specMod .imgLists li img,.specMod .imgLists li p{ margin-right:20px;}
.specMod .imgLists li img,.succMod .imgLists li img{ margin-bottom:8px;}
.specMod .fw a,.succMod .fw a{ margin:0 5px;}
/* 成功案例 */
.succMod .imgLists li{ width:33.3%;}
.succMod .imgLists li img,.succMod .imgLists li p{ margin-right:10px;}
/* 名师团队 */
.teamMod .tearLists dt,.teamMod .tearLists dd{ float:left; width:49.9%;}
.teamMod .tearLists dt{ position:relative; overflow:hidden;}
.teamMod .tearLists img{ display:block; margin-bottom:5px;}
.teamMod .tearLists .tname{ font-weight:bold;}
.teamMod .tearLists dd .tearItem{ float:left; width:45.9%; display:inline; margin-left:10px; margin-bottom:10px; line-height:23px;overflow:hidden;}
.teamMod .tearLists dt .tname{ position:absolute; bottom:10px; right:10px; font:bold 14px/24px "宋体";}
.teamMod .tearLists dt span{ display:block; line-height:18px;}
/* 培训课程 */
.trainMod .imgLists li{ width:33.3%; margin-bottom:30px;}
.trainMod .imgLists li h4,.trainMod .imgLists li img,.trainMod .imgLists li p{ margin:0 20px;}
.trainMod .imgLists li h4{font:normal 18px/24px "微软雅黑"; margin-bottom:5px;}
.trainMod .imgLists li img{ margin-bottom:5px;}
.trainMod .acts{ text-align:center; background:url(../images/mod/actBG.png) no-repeat center; height:28px; overflow:hidden;}
.trainMod .acts a{ display:inline-block; width:88px; text-align:center; font:normal 14px/28px "微软雅黑";}
.trainMod h5{font:normal 18px/24px "微软雅黑"; margin-bottom:5px;}
.trainMod p{ line-height:22px;}
/* 咨询电话 */
.zxMod{ clear:both;}
.zxMod a,.zxMod .phone{ display:inline-block;}
/* 特色服务 */
.servMod .searvItem{ margin:0 0 10px;}
.servItem .stit{ font:normal 16px/23px "Microsoft Yahei";}
.servItem p{ line-height:24px;}
/* 高分榜 */
.scoreMod table{ width:100%}
.scoreMod th{ background:#E8E8E7;font-weight: normal;height: 32px;line-height: 32px; text-indent:2em;}
.scoreMod td {height: 26px;line-height: 26px; text-align:center}
/* 导航 下拉 */
.header, .header .wrap960 {position: relative;z-index: 1;}
.header .links a{ padding:0 8px; display:inline-block; float:left;}
.header .links .webLink{padding-right:12px; position:relative;z-index:99;}
.header .top_nav_menu{background:#FFFFFF;border: 1px solid #d0d0d0;border-top:0;display: none;padding: 26px 0 5px;position: absolute;right: 0;top: 0px;width:69px;z-index: 98;}
.header .top_nav_menu li{ text-align:center; background:#FFF;line-height: 21px;padding: 0;width:69px;}
.header .top_nav_menu li a{ color:#2F3A30; background:none; padding:0;}
/* 对联广告 */
.couplet_Ad{top:260px;position:absolute; width:59px; overflow:hidden; display:block; text-align:center;}
.couplet_Ad_left{left:6px;}
.couplet_Ad_right{right:6px;}
.couplet_AdCont{border:1px solid #1a850a; background:#69b34b; width:57px;}
.couplet_Ad h3{ font: bold 11px/27px "Microsoft YaHei,黑体"; color:#fff;}
.couplet_Ad .sclName{ font: bold 12px/14px "Microsoft YaHei,黑体"; color:#3b3b3a; border:1px solid #3e9f1a; background:#fff; width:51px; margin-left:2px; padding-bottom:5px;}
.couplet_Ad .telIcon{ margin:5px 0 1px 0; background:url(../images/scrollsAdv.jpg) no-repeat -4px -34px; height:20px; width:100%; display:block; }
.couplet_Ad .zygwIcon{background:url(../images/scrollsAdv.jpg) no-repeat -1px -91px; height:41px; width:100%; display:block;}
.couplet_Ad .djzx{background:url(../images/scrollsAdv.jpg) no-repeat -1px -132px; height:79px; width:100%;display:block;}
.couplet_Ad .reTop{background:url(../images/scrollsAdv.jpg) no-repeat 0 -211px; height:46px; width:100%;display:block;}
